<!doctype html>
{% load static %}

<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

    <title>Confirmation</title>

  </head>

  <body style="background-color: dodgerblue;">
      <br>
      <h class="font-weight-bold" style="font-size: 5vh; margin-left: 8.7%;">Are You Sure?</h>
      <form action="{% url 'home:confirmation' %}" method="post">
        {% csrf_token %}
        
        
            
                
        <label for="name" >Name: {{ name }}</label>
        <input class="form-control" id="name" type="hidden" name="name" value="{{ name }}" readonly>
                
        <label for="status">Status: {{ status }}</label>
        <input class="form-control" id="status" type="hidden" name="status" value="{{ status }}" readonly>
                
            
        <div class="row"></div>
            <input name="save"  type="submit" class="btn btn-secondary"  value="Submit">
            <a class="btn btn-secondary" href="{% url 'home:index' %}" role="button" name="back" style="margin-left: 1%;">Back</a>
        </div>
      </form>

  </body>
</html>